<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
PreparedTransaction..::.GlobalID Property
PreparedTransaction Class See Also

The global transaction ID for the transaction. The global transaction ID is the one specified when the transaction was prepared. The application is responsible for ensuring uniqueness among global transaction IDs.

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#

    public byte[] GlobalID { get; }

Visual Basic (Declaration)

    Public ReadOnly Property GlobalID As Byte()

Visual C++

    public:
    property array<unsigned char>^ GlobalID {
    	array<unsigned char>^ get ();
    }

# See Also

PreparedTransaction Class
BerkeleyDB Namespace